org.bdgenomics.adam

# serialization

#### package serialization

Visibility

1. Public
2. All

### Type Members

1. #### class ADAMKryoRegistrator extends KryoRegistrator with Logging

2. #### class AvroSerializer [T <: SpecificRecord] extends Serializer[T]

3. #### case class InputStreamWithDecoder (size: Int) extends Product with Serializable

4. #### class WritableSerializer [T <: Writable] extends Serializer[T]

   A Kryo serializer for Hadoop writables.

### Ungrouped